cc.funkemunky.api.settings

## Class MongoSettings

- java.lang.Object
- - cc.funkemunky.api.settings.MongoSettings

    public class MongoSettings
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `database`
`static boolean` `enabled`
`static java.lang.String` `ip`
`static java.lang.String` `password`
`static int` `port`
`static java.lang.String` `username`

### Constructor Summary

Constructors
Constructor and Description
`MongoSettings()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### enabled

    public static boolean enabled

#### database

    public static java.lang.String database

#### ip

    public static java.lang.String ip

#### port

    public static int port

#### username

    public static java.lang.String username

#### password

    public static java.lang.String password

### Constructor Detail

#### MongoSettings

    public MongoSettings()